/* Localized versions of Info.plist keys */

CFBundleName = "Install BOINC";
CFBundleShortVersionString = "Install BOINC version 8.2.8";
CFBundleGetInfoString = "Install BOINC version 8.2.8, Copyright 2025 University of California.";
